
/* Home slider */

.home-slider-bg{
	position: absolute;
	right: 0;
	/* top: -97px; */
	top: -0px;
	z-index: 1;
}

.home-slider{
	z-index: 2;
	margin-bottom: 50px;
}

.home-slider .item{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.hs-info{
	width: calc(100% - 1087px);
	padding: 190px 0 0 140px;
}

.hs-img{
	width: 787px;
    
	padding: 100px 160px 0 0;
    
	/*opacity: 0.5;*/
}

.hs-img img{
	border-radius: 50%;	
    /* max-height: 700px; */
}

.hsi-ttl{
	line-height: 100%;
	padding-bottom: 20px;
	font-size: 60pt;
	font-weight: 400;
	color: #001C55;
	font-family: 'Rubik', sans-serif;
}

.hsi-subttl{
	width: auto;
	max-width: 555px;
	line-height: 100%;
	padding-bottom: 20px;	
	font-size: 31pt;
	font-weight: 400;
	font-family: 'Rubik', sans-serif;	
}

.hsi-txt{
	width: auto;
	max-width: 455px;
	line-height: 150%;
    font-size: 16pt;	
}

.hsi-link{
	padding-top: 30px;
}

/* News */

.news-slider-header, .reviews-slider-header{
	text-align: center;
	padding: 30px 0;
}

.news-slider-header label, .reviews-slider-header label{
	display: block;
	padding-bottom: 20px;
	font-size: 33pt;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Rubik', sans-serif;	
}

.news-slider-header div, .reviews-slider-header div{
	width: auto;
	max-width: 775px;
	margin: 0 auto;
	font-size: 13pt;
}

.news-slider-wp{
	padding: 0 100px;
}

.news-slider .item A{
	display: block;
	padding: 20px;
	margin: 0 15px 10px;
	border-radius: 20px;
	background-color: #FFF;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	text-decoration: none;
	color: #00072D;	
}

.news-slider .item A:hover{
	text-decoration: none;
}

.nsi-date{
	padding-bottom: 10px;
	font-size: 11pt;
	text-transform: uppercase;
	color: #757575;
}

.nsi-ttl{
	padding-bottom: 10px;
	font-size: 12pt;
	font-weight: 600;
	text-transform: uppercase;
}

.nsi-txt{
	font-size: 11pt;	
}

.news-slider-footer{
	padding-bottom: 50px;
	text-align: center;
}

/* Reviews slider */

.reviews-slider-header{
	text-align: center;
	padding: 30px 0;
}

.reviews-slider-header label{
	display: block;
	padding-bottom: 20px;
	font-size: 33pt;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Rubik', sans-serif;	
}

.reviews-slider-header div{
	width: auto;
	max-width: 775px;
	margin: 0 auto;
	font-size: 13pt;
}

.reviews-slider-wp{
	padding: 0 100px;
}

/* F.A.Q. slider */

.fq-slider-header{
	text-align: center;
	padding: 30px 0 50px;
}

.fq-slider-header label{
	display: block;
	padding-bottom: 20px;
	font-size: 39pt;
	font-weight: 500;	
}

.fq-slider-header div{
	width: auto;
	max-width: 550px;
	margin: 0 auto;
	font-size: 13pt;
}

.faq-slider .item{
	width: auto;
	max-width: 840px;
	margin: 0 auto;
	background-color: #FFF;
	padding: 30px 60px;
	border-radius: 20px;
}

.fq-slider-footer{
	padding: 30px 0 50px;
	text-align: center;
}

/* Next and Prev buttons */

.owl-controls .owl-nav div{
	color: #0E6BA8;
	text-align: center;
    position: absolute;
    top: 50%;
	margin-top: -30px;		
    width: 60px;
    height: 60px;	
	border-radius: 50%;
	border: 2px solid #FFF;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #0E6BA8;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;	
}

.owl-controls .owl-nav div:before, 
.owl-controls .owl-nav div:after {
    content: "";
    position: absolute;
	left: 50%;
	margin-left: -30px;
    width: 60px;
    height: 60px;	
	border-radius: 50%;
	background-position: center center;
	background-repeat: no-repeat;
}

.owl-controls .owl-nav div:after {
	opacity: 0;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.owl-controls .owl-nav div:hover:after, 
.owl-controls .owl-nav div:focus:after, 
.owl-controls .owl-nav div:active:after {
	-webkit-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}

.owl-controls .owl-nav div.owl-prev{
	left: 0;	
	background-image: url(../images/slider-arr-l.png);	
}

.news-slider .owl-controls .owl-nav div.owl-prev, .reviews-slider .owl-controls .owl-nav div.owl-prev{
	left: -80px;	
}

.owl-controls .owl-nav div.owl-next{
	right: 0;
	background-image: url(../images/slider-arr-r.png);		
}

.news-slider .owl-controls .owl-nav div.owl-next, .reviews-slider .owl-controls .owl-nav div.owl-next{
	right: -80px;	
}

.owl-controls .owl-nav div.owl-prev:before, 
.owl-controls .owl-nav div.owl-prev:after {
	background-image: url(../images/slider-arr-l.png);	
}

.owl-controls .owl-nav div.owl-next:before, 
.owl-controls .owl-nav div.owl-next:after {
	background-image: url(../images/slider-arr-r.png);	
}

.owl-controls .owl-nav div.owl-prev:hover:after, 
.owl-controls .owl-nav div.owl-prev:focus:after, 
.owl-controls .owl-nav div.owl-prev:active:after {
	-webkit-animation-name: hvr-icon-float-away-l;
	animation-name: hvr-icon-float-away-l;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.owl-controls .owl-nav div.owl-next:hover:after, 
.owl-controls .owl-nav div.owl-next:focus:after, 
.owl-controls .owl-nav div.owl-next:active:after {
	-webkit-animation-name: hvr-icon-float-away-r;
	animation-name: hvr-icon-float-away-r;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes hvr-icon-float-away-l {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(-1em);
    transform: translateX(-1em);
  }
}

@keyframes hvr-icon-float-away-l {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(-1em);
    transform: translateX(-1em);
  }
}

@-webkit-keyframes hvr-icon-float-away-r {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(1em);
    transform: translateX(1em);
  }
}

@keyframes hvr-icon-float-away-r {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateX(1em);
    transform: translateX(1em);
  }
}

@media screen and (max-width: 1755px) {
	.hs-info{
		width: calc(100% - 1027px);
		padding-left: 80px;
	}
	.hsi-ttl{
		font-size: 56pt;	
	}
	.hsi-subttl{
		font-size: 30pt;
	}	
}

@media screen and (max-width: 1615px) {
	.hsi-ttl{
		font-size: 42pt;	
	}
	.hsi-subttl{
		font-size: 26pt;	
	}		
}

@media screen and (max-width: 1460px) {
	.hs-info{
		width: calc(100% - 962px);
		padding-left: 15px;
	}	
}

@media screen and (max-width: 1360px) {
	.home-slider .item{
		justify-content: flex-end;
	}
	.hs-info{
		position: absolute;
		top: 0;
		left: 20%;
		z-index: 2;
		width: auto;
		max-width: 435px;
	}
	.hs-img{
		opacity: 0.3;
	}	
}

@media screen and (max-width: 1203px) {
	.hs-img{
		padding-left: 256px;
	}		
}

@media screen and (max-width: 1190px) {
	.faq-slider .item{
		max-width: calc(100% - 320px);
		margin: 0 100px;
	}		
}

@media screen and (max-width: 1090px) {
	.hs-img{
		width: 67%;
		/* padding: 0 13% 0 20%; */
		padding: 6% 13% 0 20%;
	}		
}

@media screen and (max-width: 900px) {
	.fq-slider-header label{
		font-size: 30pt;
	}
}

@media screen and (max-width: 860px) {
	.news-slider-header, .reviews-slider-header{
		padding-top: 0;
	}
	.news-slider-header label, .reviews-slider-header label{
		font-size: 26pt;
	}	
}

@media screen and (max-width: 810px) {
	.faq-slider .item{
		max-width: calc(100% - 40px);
		padding-left: 20px;
		padding-right: 20px;
		margin: 0;
	}	
	.faq-slider .owl-nav{
		display: none;
	}		
}

@media screen and (max-width: 750px) {
	.hs-info{
		position: relative;
		left: 0;
		width: auto;
		max-width: 435px;
		margin: 0 auto;
		padding-bottom: 50px;
	}	
	.hs-img{
		position: absolute;
		z-index: 1;
	}
	.hsi-ttl{
		font-size: 25pt;	
	}
	.hsi-subttl{
		font-size: 20pt;	
	}				
}

@media screen and (max-width: 700px) {
	.reviews-slider-wp{
		padding: 0;
	}
	.reviews-slider .owl-nav{
		display: none;
	}	
}

@media screen and (max-width: 600px) {
	.home-slider{
		margin-bottom: 20px;
	}
	.news-slider-wp{
		padding: 0;
	}
	.news-slider .owl-nav{
		display: none;
	}
}

@media screen and (max-width: 510px) {
	.review-icon{
		display: none;
	}	
	.review-block{
		margin: 0;
	}
}